@echo off

gsqlcmd exec dividends.csv "SELECT 'AAPL' AS Symbol, :LoadDate AS LoadDate, * FROM dividends.csv" test.csv /set=LoadDate=FileDate() /quoteChar= /dateTimeFormat=yyyy-MM-dd /echo

gsqlcmd select test.csv /limit=5 /echo

if .%1.==./Q. goto :EOF

@pause
